/*
Theme Name:     Ringleaders Child Theme
Theme URI:      n/a
Template:       kadence
Author:         Pro Author
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
li#menu-item-1768 a{
	padding-right:0px !important;
}


.widget li{
	line-height: 1.6;
}


.footer-list{
	list-style:none;
	padding:0px!important;
	margin:0px;
}


.textwidget p{
	margin:0px;
}


.product-details.content-bg.entry-content-wrap {
    display: none;
}


.post-archive-hero-section .hero-section-overlay{
  backdrop-filter: blur(8px);
}

.entry-summary {
    font-size: 16px;
}

